chill_doc_store:
    use_driver: openstack
    local_storage:
        storage_path: '%kernel.project_dir%/var/storage'
    openstack:
        temp_url:
            temp_url_key:         '%env(resolve:ASYNC_UPLOAD_TEMP_URL_KEY)%'       # Required
            container:            '%env(resolve:ASYNC_UPLOAD_TEMP_URL_CONTAINER)%' # Required
            temp_url_base_path:   '%env(resolve:ASYNC_UPLOAD_TEMP_URL_BASE_PATH)%' # Required
